:PROPERTIES:
:ID:       65cb9b57-bdd4-4cd1-b4a6-41c150548708
:END:
#+title: 2024-01-15

** My workflow
:PROPERTIES:
:CREATED:  [2024-01-15 Mon 10:37]
:END:

1. Fleeting notes go in inbox.org
2. Literature notes go in library/
3. Permanent notes go in notes/
4. Journaling entries go in daily/
5. People entries go in people/
6. Meeting minutes go in minutes/ I need to create an org-roam template for that
7. Published notes are qualified from Permanent Notes
8. Todos sit in projects.org. Bigger projects get their own org file. 
